@charset "utf-8";@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');body{padding:0;margin:0;background:#FFFBFB;font-weight:400;font-family:"Lora",serif;word-break:break-word;-webkit-font-smoothing:antialiased;}
ul{list-style:none}
a{text-decoration:none;outline:none}
body a:hover,body a:focus{color:initial;text-decoration:none}
a:focus{outline:none;text-decoration:none}
textarea:focus{outline:none}
select:focus{outline:none;}
input{outline:none!important}
button,button:focus{outline:none}
a img{border:none}
img{border:0}
p{font-family:"Poppins",sans-serif;padding:0;margin:0;font-size:18px;font-weight:400;line-height:27px;letter-spacing:-0.03em;color:rgba(39,71,96,1);}
h1,h2,h3,h4,ul,p{padding:0;margin:0}
textarea{resize:none}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#fff}
input:-moz-placeholder,textarea:-moz-placeholder{color:#fff}
input:-webkit-autofill{border:1px solid #e4e4e5;-webkit-text-fill-color:rgba(49,50,51,1);-webkit-box-shadow:0 0 0px 1000px #f5f5f6 inset;transition:background-color 5000s ease-in-out 0s;}
input:-internal-autofill-selected{background-color:#fff!important;-webkit-box-shadow:0 0 0px 1000px #fff inset;}
input:-webkit-autofill:hover,input:-webkit-autofill:focus{border:1px solid #e4e4e5;-webkit-text-fill-color:rgba(49,50,51,1);-webkit-box-shadow:0 0 0px 1000px #f5f5f6 inset;transition:background-color 5000s ease-in-out 0s;}
input::-moz-placeholder{opacity:1;outline:none}
textarea::-moz-placeholder{opacity:1;outline:none}
.clr{clear:both;height:0}
.socialmedia img{width:28px;}
.media-sent img{width:80px;}
.media-sent{overflow:hidden;}
ul{padding:0;list-style:none}
a{text-decoration:none;-moz-transition:all .2s;-webkit-transition:all .2s;transition:all .2s}
a:hover{text-decoration:none;-moz-transition:all .2s;-webkit-transition:all .2s;transition:all .2s}
header{padding:11px 0;}
.topnav .collapse{display:flex;justify-content:center;}
header{background:rgba(0,42,116,1);position:sticky;top:0;z-index:8;}
nav.navbar{padding:0;}
.topnav a.nav-link{font-family:Inter;font-size:18px;font-weight:600;line-height:21.78px;color:rgba(255,255,255,1);padding:0 25px !important;}
.topnav a.nav-link:hover{color:rgb(192,190,190);}
.register-head a{font-family:Inter;font-size:18px;font-weight:600;line-height:21.78px;color:rgba(1,10,21,1);background:rgba(255,255,255,1);padding:13px 38px;border:1px solid white;border-radius:3px;}
.register-head a:hover{background:#002a74;color:white;}
.hero-slider-img{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;}
section.hero-sec{position:relative;background-image:url(../img/hero-bg.jpg);background-repeat:no-repeat;background-color:#f7f8fc;}
.hero-sec .text-row .col-lg-6:last-child img.img-fluid{height:100%;object-fit:cover;}
.hero-slider-img .col-lg-6{height:100%;}
.hero-slider-img .col-lg-6 img{width:100%;height:100%;object-fit:cover;}
.hero-slider-img .img-slider .iteam{height:100%;}
.hero-slider-img .slick-track .iteam{width:100%;}
.hero-sec ul.slick-dots{text-align:left;bottom:-130px;}
.hero-slider-img .img-slider{height:100%;z-index:1;}
.hero-slider-img .img-slider .slick-list.draggable{height:100%;}
.hero-sec h1{font-family:Lora;font-size:28px;font-weight:600;line-height:40px;letter-spacing:-0.03em;text-align:left;color:rgb(191 40 23);margin-bottom:9px;}
.hero-sec p{margin-bottom:5px;}
.red-register a{font-family:Inter;font-size:18px;font-weight:600;line-height:21.78px;text-align:left;background:rgba(191,40,23,1);padding:18px 60px;color:#fff;border:1px solid #bf2817;border-radius:3px;display:inline-block;}
.red-register a:hover{background:transparent;color:#bf2817;}
.hero-sec ul.slick-dots li{width:8px;height:8px;border-radius:10px;}
.hero-sec ul.slick-dots li button:before{display:none;}
.hero-sec .slick-dots li button{padding:0;width:8px;height:8px;}
.hero-sec .slick-dots li button{padding:0;width:8px;height:8px;border:1px solid #000;border-radius:10px;}
.hero-sec li.slick-active{width:13px;height:12px;}
.hero-sec li.slick-active button{width:10px;height:10px;background:black;}
.hero-sec .text-row .col-lg-6:first-child{height:100%;padding-top:60px;padding-bottom:60px;}
.hero-sec .row.text-row{height:100%;}
.hero-sec .container{height:100%;}
.text-row .col-lg-6.first-col{position:relative;z-index:2;}
.hero-bg-box{background-image:url(../img/hero-bg.jpg);background-repeat:no-repeat;background-size:cover;}
h2{font-family:Lora;font-size:36px;font-weight:600;line-height:50.4px;letter-spacing:-0.03em;color:rgba(0,42,116,1);}
.certified-sec h2{text-align:center;}
.certified-sec p{text-align:center;max-width:996px;margin:auto;}
.first-adi-img{max-width:996px;margin:auto;}
.first-adi-img img{width:100%;margin-top:40px;}
section.certified-sec{padding:100px 0;}
.certified-sec .red-register{display:flex;justify-content:center;margin-top:40px;}
.certi-box{background-image:url(../img/acls.jpg);background-position:center;background-size:cover;background-repeat:no-repeat;height:560px;}
.certi-text-bg-box{background-image:url(../img/plas.jpg);background-position:center;background-size:cover;background-repeat:no-repeat;height:560px;}
.acls-pals-box{position:absolute;left:0;top:0;width:100%;margin:0;z-index:-1;}
section.acls-pals{position:relative;}
.acls-pals-box .col-lg-6{padding:0;}
.acls-pals .container .row{align-items:center;padding-top:135px;padding-bottom:135px;}
.certi-text-box{padding-left:110px;}
.certi-img{position:relative;}
.certi-img img{position:absolute;right:-100px;top:-210px;}
.courses-img{height:100%;margin-top:30px;}
.courses-img img{width:100%;object-fit:cover;margin-bottom:15px;max-height:217px;min-height:217px;}
.courses-img h4{font-family:Poppins;font-size:18px;font-weight:600;line-height:23.4px;letter-spacing:-0.03em;text-align:left;padding:0 10px;border-left:2px solid rgba(191,40,23,1);}
.not-box{padding:30px;margin-top:50px;background:rgb(191 40 23 / 20%);border-left:4px solid rgba(191,40,23,1);}
.not-box h3{font-family:Lora;font-size:24px;font-weight:600;line-height:33.6px;letter-spacing:-0.03em;text-align:left;margin-bottom:9px;}
.not-box p{font-family:Poppins;font-size:16px;font-weight:400;line-height:24px;letter-spacing:-0.03em;text-align:left;max-width:100%;}
.certified-sec h5{font-family:Lora;font-size:20px;font-weight:600;line-height:24px;letter-spacing:-0.03em;color:rgba(0,42,116,1);margin:25px 0 6px;}
.certified-sec ul li{margin:0 0 10px;font-family:"Poppins",sans-serif;line-height:26px;letter-spacing:-0.03em;color:rgba(39,71,96,1);}
section.free-study-sec{padding-bottom:100px;}
section.free-study-sec h2{text-align:center;margin-bottom:28px;}
.free-study-box{padding:35px;box-shadow:0px 10px 60px 0px rgba(0,0,0,0.1);}
.free-study-box svg{margin-bottom:25px;}
.free-study-box h3{font-family:Lora;font-size:24px;font-weight:700;line-height:30.72px;letter-spacing:-0.03em;text-align:left;margin-bottom:16px;}
.download-btn a{display:block;font-family:Inter;font-size:18px;font-weight:600;line-height:21.78px;text-align:center;border:1px solid rgba(1,10,21,1);color:rgba(1,10,21,1);padding:16px;border-radius:16px;}
.download-btn a:hover{color:#fff;background:rgba(191,40,23,1);border-color:rgba(191,40,23,1);}
section.class-pricing-sec{padding:70px 0;background-image:url(../img/class-bg.jpg);background-size:cover;background-position:center;background-repeat:no-repeat;}
.class-pricing-sec h2{text-align:center;}
.class-pricing-sec p{max-width:950px;margin:auto;text-align:center;margin-bottom:30px;}
.pricing-box img{width:100%;position:relative;border-radius:5px;}
.pricing-box{position:relative;border-radius:5px;}
.pricing-text{position:absolute;bottom:0;padding:30px;width:100%;z-index:1;}
.pricing-text h5{font-family:Poppins;font-size:18px;font-weight:600;line-height:23.4px;letter-spacing:-0.03em;text-align:left;color:#fff;}
.pricing-text h4{font-family:Lora;font-size:24px;font-weight:700;line-height:30.72px;letter-spacing:-0.03em;text-align:left;color:rgba(255,255,255,1);}
.pricing-box:before{content:"";background:linear-gradient(0deg,rgba(8,10,13,0.8995973389355743) 0%,rgba(0,0,0,0) 56%);position:absolute;top:0;left:0;width:100%;height:100%;border-radius:5px;z-index:1;}
p.group-pricing{font-family:Poppins;font-size:18px;font-style:italic;font-weight:500;line-height:27px;letter-spacing:-0.03em;text-align:center;margin-top:30px;margin-bottom:0 !important;max-width:100%;}
section.crp-card{padding:0px 0 80px;max-width:930px;margin:auto;}
section.crp-card .col-md-4{display:flex;justify-content:center;}
.heart-aha-sec h3{font-family:Lora;font-size:24px;font-weight:700;line-height:30.72px;letter-spacing:-0.03em;text-align:left;color:rgba(1,10,21,1);margin-bottom:14px;}
.heart-aha-sec ul{list-style:disc;padding-left:20px;}
.heart-aha-sec ul li{font-family:Poppins;font-size:18px;font-weight:400;line-height:27px;letter-spacing:-0.03em;text-align:left;margin-bottom:10px;color:rgba(39,71,96,1);}
.heart-aha-sec .certi-img img{right:-150px;top:-123px;}
.heart-aha-sec ul li a{color:rgba(0,129,229,1);font-weight:600;}
.heart-aha-sec ul li a:hover{color:rgb(251 13 14);}
.heart-aha-sec .certi-box{background-image:url(../img/safe-heart.jpg);}
section.cpr-florida{padding:100px 0;}
section.cpr-florida h2{font-family:Lora;font-size:28px;font-weight:600;line-height:39.2px;letter-spacing:-0.03em;text-align:center;max-width:950px;margin:auto;margin-bottom:35px;}
section.cpr-florida .red-register{display:flex;justify-content:center;}
footer{background:rgba(1,10,21,1);padding-top:40px;}
.cpr-logo-text{text-align:center;padding-bottom:47px;}
.footer-contact a{font-family:Inter;font-size:18px;font-weight:700;line-height:21.78px;letter-spacing:-0.03em;text-align:center;color:rgba(255,255,255,1);}
.footer-contact a svg{margin-right:8px;}
.footer-contact .footer-info{text-align:center;}
.footer-contact{padding:20px 0;border-top:1px solid #cccccc1a;border-bottom:1px solid #cccccc1a;}
.copy-right{padding:22px 0;}
.copy-right p{text-align:center;font-family:Inter;font-size:16px;font-weight:400;line-height:19.36px;letter-spacing:-0.03em;color:rgba(255,255,255,0.405);}
.footer-contact a:hover,.copy-right p a:hover{color:#ccc;}
.copy-right p a{text-align:center;font-family:Inter;font-size:16px;font-weight:400;line-height:19.36px;letter-spacing:-0.03em;color:rgba(255,255,255,0.405);}
.footer-contact a:hover,.footer-contact a:focus{color:#ccc;}
section.faq-sec{padding:100px 0;}
section.faq-sec h2{text-align:center;margin-bottom:20px;}
section.faq-sec .accordion{max-width:890px;margin:auto;}
section.faq-sec .accordion .accordion-item{margin-bottom:15px;border:none;border-radius:10px;overflow:hidden;}
section.faq-sec button.accordion-button:not(.collapsed){color:#212529;background-color:#fff;box-shadow:none;}
section.faq-sec .accordion-body{padding:5px 0 0;}
section.faq-sec button.accordion-button{font-family:Inter;font-size:18px;font-weight:700;line-height:21.78px;letter-spacing:-0.03em;text-align:left;padding:0;cursor:text;box-shadow:none;}
section.faq-sec .accordion-button::after{display:none;}
section.faq-sec .accordion-button:not(.collapsed)::after{filter:contrast(0);}
section.faq-sec .accordion p a{color:#024ccf;}
section.faq-sec{padding:80px 0 20px;}
.video_img iframe,.video_img img{height:300px;width:100%;max-width:100%;object-fit:cover;}
.youtube_video{position:relative;width:100%;max-width:400px;height:500px;margin:30px auto 0;}
.youtube_video iframe{position:absolute;inset:0;width:100%;height:100%;border:0;}
/*Responsive*/
@media (min-width:768px){section.crp-card .col-md-4:first-child{justify-content:flex-start;}
section.crp-card .col-md-4:last-child{justify-content:flex-end;}
}
@media (max-width:1199px){.hero-sec .text-row .col-lg-6{height:100%;padding-top:70px;padding-bottom:120px;}
.hero-sec h1{font-size:34px;line-height:44px;margin-bottom:8px;}
.red-register a{font-size:16px;padding:14px 44px;}
section.certified-sec{padding:70px 0;}
h2{font-size:32px;line-height:40px;}
.first-adi-img{max-width:800px;margin:auto;}
.acls-pals .container .row{align-items:center;padding-top:100px;padding-bottom:100px;}
.certi-img img{position:absolute;right:-80px;top:-160px;width:260px;}
.certi-text-box{padding-left:86px;}
.certi-box{height:523px;}
.not-box{margin-top:40px;}
.free-study-box{padding:28px;}
.download-btn a{padding:14px;border-radius:12px;}
section.free-study-sec{padding-bottom:70px;}
section.crp-card{padding:0 0 60px;}
.heart-aha-sec .certi-img img{right:-110px;top:-135px;width:390px;}
.heart-aha-sec ul li{font-size:16px;line-height:27px;letter-spacing:-0.04em;margin-bottom:8px;}
.heart-aha-sec .certi-text-box{padding-left:75px;}
.heart-aha-sec .container .row{align-items:center;padding-top:70px;padding-bottom:70px;}
.heart-aha-sec .certi-text-bg-box,.heart-aha-sec .certi-box{height:451px;}
section.cpr-florida{padding:70px 0;}
.cpr-logo-text img{height:90px;}
.footer-contact a svg{margin-right:6px;width:22px;}
.footer-contact{padding:15px 0;}
.topnav a.nav-link{font-size:17px;line-height:21.78px;padding:0 20px !important;}
.register-head a{font-size:16px;padding:11px 30px;}
.logo img{width:76px;}
.crp-card img{width:100%;}
}
@media (max-width:991px){.hero-sec .text-row .col-lg-6:last-child{display:none;}
.col-lg-6.hero-bg-box{display:none;}
.hero-slider-img .col-lg-6 img{height:380px;}
.hero-slider-img .iteam{position:relative;}
/*.hero-slider-img .iteam:before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:#000000b0;}
*/
 /*.first-col h1,.first-col p{color:#fff;}
*/
 .hero-sec .text-row .col-lg-6{padding-top:50px;padding-bottom:50px;}
.hero-slider-img{position:relative;}
.hero-sec ul.slick-dots button{border:1px solid #fff;}
.hero-sec ul.slick-dots .slick-active button{background-color:#fff;}
section.certified-sec{padding:50px 0;}
.first-adi-img{max-width:600px;}
.first-adi-img img{margin-top:32px;}
.certi-box{height:401px;}
.certi-img img{position:absolute;left:0;top:0px;width:200px;}
.acls-pals .container .row{align-items:center;padding-top:80px;padding-bottom:80px;}
.certi-text-box{padding-left:220px;}
.certi-text-box h2{color:#fff;font-size:30px;margin-bottom:10px;}
.certi-text-box p{color:#ddd;font-size:16px;line-height:26px;}
.not-box{margin-top:35px;}
.not-box{padding:20px;}
.not-box h3{font-size:22px;margin-bottom:2px;}
.free-study-box{margin-bottom:20px;}
section.free-study-sec{padding-bottom:40px;}
section.class-pricing-sec{padding:50px 0;}
.pricing-text{padding:20px;}
.pricing-text h5{font-size:16px;font-weight:400;margin-bottom:4px;}
.pricing-text h4{font-size:21px;line-height:27.72px;}
.heart-aha-sec .container .row{padding-top:201px;padding-bottom:50px;}
.heart-aha-sec .certi-img img{left:50%;top:0;width:410px;transform:translateX(-50%);}
.heart-aha-sec .certi-img{position:inherit;width:100%;}
.heart-aha-sec .container{position:relative;}
.heart-aha-sec .certi-text-box{padding-left:0;}
.heart-aha-sec h3{color:rgb(255 255 255);}
.heart-aha-sec ul li,.heart-aha-sec ul li a{color:rgb(247 247 247);}
.acls-pals-box:before{content:"";background:#00000061;position:absolute;width:100%;height:100%;top:0;left:0;}
.certi-text-bg-box{display:none;}
section.cpr-florida{padding:50px 0;}
section.cpr-florida h2{margin-bottom:26px;}
section.faq-sec{padding:50px 0 10px;}
.courses-img img{max-height:inherit;}
}
@media (max-width:767px){.collapse.navbar-collapse{display:none;}
.collapse.navbar-collapse.show{display:block;}
span.toggler-icon-1{top:5px;}
button.navbar-toggler{height:35px;width:35px;position:relative;padding:1px;}
button.navbar-toggler span{height:3px;width:30px;background:#fff;display:block;border-radius:4px;position:absolute;}
span.toggler-icon-2{top:14px;}
span.toggler-icon-3{top:24px;}
.register-head a{font-size:15px;padding:9px 20px;}
.register-head{padding-right:48px;}
button.navbar-toggler{position:absolute;right:7px;}
.topnav .container{position:relative;}
button.navbar-toggler:focus{box-shadow:none;}
.navbar-collapse{position:absolute;right:7px;top:62px;background:#002a74;width:160px;border-radius:5px;box-shadow:0 0 9px -2px #000;overflow:hidden;}
.navbar-collapse li.nav-item{padding:10px 0;border-bottom:1px solid #ffffff2e;}
.hero-sec h1{font-size:26px;line-height:34px;margin-bottom:12px;}
.first-col p{font-size:16px;line-height:26px;}
.red-register a{font-size:15px;padding:12px 30px;}
.hero-sec ul.slick-dots{bottom:-110px;}
.hero-sec .text-row .col-lg-6{padding-bottom:50px;}
h2{font-size:28px;line-height:38px;margin-bottom:8px;}
.certified-sec .red-register{margin-top:20px;}
.first-adi-img{max-width:100%;}
.certi-text-box{padding-left:0;}
.acls-pals .container .row{align-items:center;padding-top:147px;padding-bottom:50px;text-align:center;}
.certi-img img{position:absolute;left:50%;top:-115px;width:200px;transform:translateX(-50%);box-shadow:0 0 12px -4px #00000063;border-radius:7px;}
.certi-img{position:inherit;}
section.acls-pals{margin-top:100px;}
.class-pricing-sec .pricing-box{margin-bottom:18px;}
p.group-pricing{margin-top:10px;}
.crp-card img{margin-bottom:18px;}
section.crp-card{padding:0 0 40px;}
.heart-aha-sec{margin-top:0 !important;}
.heart-aha-sec h3{font-size:22px;line-height:28.72px;margin-bottom:12px;}
.heart-aha-sec .container .row{padding-top:180px;}
.heart-aha-sec .certi-img img{width:370px;}
section.cpr-florida h2{font-size:25px;}
.cpr-logo-text img{height:70px;}
.cpr-logo-text{padding-bottom:20px;}
.footer-contact a{font-size:16px;font-weight:500;}
.footer-contact{padding:10px 0;}
.copy-right{padding:15px 0;}
.copy-right p{font-size:15px;}
footer{padding-top:30px;}
.topnav a.nav-link{font-size:16px;font-weight:400;}
.heart-aha-sec img{box-shadow:none;}
section.faq-sec{padding:30px 0 0px;}
section.faq-sec h2{margin-bottom:20px;}
.acls-pals-box,.acls-pals-box .col-lg-6,.acls-pals-box .col-lg-6 .certi-box{height:100%;}
.acls-pals-box .col-lg-6 + .col-lg-6{display:none;}
.video_img img{height:auto;}
.crp-card img{max-width:100%;width:auto;}
.courses-img img{max-height:inherit;min-height:inherit;}
.heart-aha-sec .certi-text-box {
    margin-top: -10px;
}
.heart-aha-sec ul li { font-size: 14px; line-height: 24px;}
}
@media (max-width:575px){.cpr-logo-text img{height:auto;width:100%;}
.hero-sec .text-row .col-lg-6{padding-bottom:40px;padding-top:40px;}
section.certified-sec{padding:30px 0;}
h2{font-size:24px;line-height:30px;}
p{font-size:16px;line-height:25px;}
.certified-sec .red-register{margin-top:15px;}
.first-adi-img img{margin-top:20px;}
section.acls-pals{margin-top:111px;}
.certi-text-box h2{font-size:26px;}
.acls-pals .container .row{padding-bottom:30px;}
.courses-img{margin-top:15px;}
.courses-img img{height:auto;margin-bottom:8px;}
.not-box{padding:15px;margin-top:20px;}
.free-study-box{padding:20px;}
.free-study-box svg{margin-bottom:12px;}
.free-study-box h3{font-size:22px;line-height:30.72px;margin-bottom:12px;}
.download-btn a{padding:12px;border-radius:8px;}
section.free-study-sec{padding-bottom:20px;}
section.class-pricing-sec{padding:30px 0;}
.class-pricing-sec p{margin-bottom:20px;}
section.crp-card{padding:0 0 30px;}
.heart-aha-sec .certi-img img{top:-96px;width:300px;}
.heart-aha-sec{margin-top:34px !important;}
.heart-aha-sec .container .row{padding-top:125px;}
.heart-aha-sec .certi-box{height:400px;}
section.cpr-florida{padding:30px 0;}
section.cpr-florida h2{font-size:20px;margin-bottom:16px;line-height:32px;}
.acls-pals .container .row{padding-top:150px;}
.heart-aha-sec .container .row{padding-top:80px;}
.heart-aha-sec{height:400px;}
.heart-aha-sec h3 { font-size: 18px; line-height: 22px; margin-bottom: 7px; }
section.faq-sec button.accordion-button{font-size:17px;font-weight:500;}

}
@media (max-width:480px){
    section.acls-pals{}
.heart-aha-sec .certi-box{height:480px;}
}
@media (max-width:360px){}
